List Customer Activity
GET
/customers/{id}/activityAuthorizationBearer <token>
In: header
Path Parameters
id*string
Query Parameters
cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192limit?integer
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
curl -X GET "https://example.com/customers/string/activity"{ "data": [ { "type": "login", "occurred_at": "2019-08-24T14:15:22Z", "source": "merchant_api", "ip_country": "string" } ], "pagination": { "next_cursor": "string", "has_more": true, "as_of": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "source": "primary"}